! DSMFOR.CMD   
!
FOR/F4P/SW:(/TR:NONE) DSMAD.FTN
FOR/F4P/SW:(/TR:NONE) DSMBS.FTN
FOR/F4P/SW:(/TR:NONE) DSMCHK.FTN
FOR/F4P/SW:(/TR:NONE) DSMCK2.FTN
FOR/F4P/SW:(/TR:NONE) DSMCU.FTN
FOR/F4P/SW:(/TR:NONE) DSMDEL.FTN
FOR/F4P/SW:(/TR:NONE) DSMER.FTN
FOR/F4P/SW:(/TR:NONE) DSMMN.FTN
FOR/F4P/SW:(/TR:NONE) DSMNDE.FTN
FOR/F4P/SW:(/TR:NONE) DSMOMS.FTN
FOR/F4P/SW:(/TR:NONE) DSMOT.FTN
FOR/F4P/SW:(/TR:NONE) DSMPRS.FTN
FOR/F4P/SW:(/TR:NONE) DSMRES.FTN
FOR/F4P/SW:(/TR:NONE) DSMREV.FTN
FOR/F4P/SW:(/TR:NONE) DSMTB.FTN
FOR/F4P/SW:(/TR:NONE) DSMTUI.FTN
FOR/F4P/SW:(/TR:NONE) DSMUIC.FTN
!
! EOF:DSMFOR
